﻿.information-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    box-sizing: border-box;
    padding-top: 150px;
}
.information-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 85px 0;
}
.information-title-box{
    text-align: center;
}
.information-title-box h2{
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 36px;
    color: #e50516;
    letter-spacing: 0.06em;
    line-height: 1;
    box-sizing: border-box;
    padding-left: 0.06em;
}
.information-title-box span{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #000;
    letter-spacing: 0.1em;
    line-height: 30px;
    box-sizing: border-box;
    padding-left: 0.1em;
}
.information-list-box{
    width: 100%;
    display: block;
}
.information-list:first-child{
    margin-top: 0;
}
.information-list{
    margin-top: 80px;
}
.information-list-title{
    width: 260px;
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.information-list-title p{
    font-family: 'Noto Sans TC';
    font-weight: 700;
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 0.2em;
    color: #000;
    position: relative;
    z-index: 1;
    display: block;
    box-sizing: border-box;
    padding-left: 0.2em;
}
.information-list-title::after{
    content: '';
    width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #fbf6f6;
}
.information-list-text-box{
    width: 100%;
    display: block;
    border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #f4c5c6;
    margin-top: 50px;
}
.information-list-text-name{
    width: 100%;
    box-sizing: border-box;
    padding: 0 50px;
    line-height: 80px;
    background-color: rgba(229, 5, 24, 0.6);
    font-size: 24px;
    letter-spacing: 0.06em;
    color: #fff;
    font-family: 'Noto Sans TC';
    font-weight: 700;
}
.information-list-text{
    width: 100%;
    box-sizing: border-box;
    padding: 15px 50px;
    background-color: #fbf6f6;
}
.information-list-text p{
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 18px;
    color: #666;
    line-height: 2;
}


@media only screen and (max-width: 1200px){
    .information-all-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .information-all-box{
        width: 750px;
        padding: 60px 0;
    }
    .information-list{
        margin-top: 60px;
    }
}
@media only screen and (max-width: 768px){
    .information-box{
        padding-top: 45px;
    }
    .information-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .information-list{
        margin-top: 40px;
    }
    .information-list-title p{
        font-size: 28px;
        line-height: 40px;
    }
    .information-list-title::after{
        height: 20px;
    }
    .information-list-text-box{
        margin-top: 20px;
    }
    .information-list-text-name{
        padding: 0 20px;
        font-size: 20px;
        line-height: 40px;
    }
    .information-list-text{
        padding: 10px 20px;
    }
    .information-list-text p {
        font-size: 16px;
    }
}
@media only screen and (max-width: 550px){
    .information-all-box{
        width: 95vw;
        padding: 20px 0;
    }
    .information-list{
        margin-top: 20px;
    }
    .information-title-box h2{
        font-size: 20px;
    }
    .information-title-box span{
        font-size: 14px;
        line-height: 20px;
    }
    .information-list-title{
        width: 160px;
    }
    .information-list-title p {
        font-size: 18px;
        line-height: 40px;
        letter-spacing: 0.06em;
        padding-left: 0.06em;
    }
    .information-list-text-box{
        margin-top: 10px;
        border-radius: 5px;
    }
    .information-list-text-name {
        padding: 0 10px;
        font-size: 16px;
        line-height: 30px;
    }
    .information-list-text {
        padding: 10px;
    }
    .information-list-text p {
        line-height: 1.4;
        font-size: 14px;
    }
}



@media only screen and (min-width: 769px){
    .information-title-box h2,
    .information-title-box span,
    .information-list-title p,
    .information-list-title::after,
    .information-list-text-box{
        opacity: 0;
    }
    .information-title-box.anima h2{
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .information-title-box.anima span{
        animation: fade 1s ease .3s 1 both;
    }

    .information-list-title.anima p{
        animation: fadeInDown 1s ease .3s 1 both;
    }
    .information-list-title.anima::after{
        animation: fade 1s ease 0s 1 both;
    }
    .information-list-text-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}